Mesajul: „Pentru a instala acest produs Norton, aveţi nevoie de Mac OS 10.7.5 sau o versiune ulterioară..."

Pentru a vă instala cu succes produsul Norton pentru Mac versiunea 7.x, trebuie să aveţi Mac OS 10.7.5 sau o versiune ulterioară.

Dacă aveţi o versiune mai veche de Mac OS X, vă recomandăm să faceţi upgrade la ultima versiune de Mac OS. Pentru mai multe informaţii, citiţi How to get macOS Sierra (Cum să obţineţi macOS Sierra).

Vă mulţumim!

Vă mulţumim pentru utilizarea Asistenţei Norton.

< Înapoi

Soluția a făcut facilă soluționarea problemei mele.

Da Nu

Ajutați-ne să îmbunătățim această soluție.

Vă mulţumim pentru contribuţia adusă la îmbunătăţirea acestei experienţe.

Ce doriţi să faceţi acum?

Căutați soluții sau Contactați-ne.

DOCID: v119986269_EndUserProfile_ro_ro
Sistem de operare: Mac OS X
Ultima modificare: 07/05/2018